toolzerhub API Docs

Get the most popular events (v1)

Returns the most followed events starting between 12 hours ago and 3 days ahead, for sport or across all sports when sport is omitted. Nothing found returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/events/popular

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

sport?string

Sport slug, such as football, tennis, basketball, cricket, mma or motorsport.

Match^[a-z][a-z-]{1,29}$
curl -X GET "https://example.com/v1/sofascore/events/popular" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}